df@charset "utf-8";
/* CSS Document */


#preload { display: none; }

/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}

a
{
	cursor:pointer;
}

ol,ul, li, p
{
	margin:0;
	padding:0;
}


.clearfix:after, .container:after {content:"\000";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {}
.container {display:block; margin:0 auto;  width:749px;}
/*start of Home-page*/
body
{
	
	font-family:Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
	background:none;
	/*background-image:url(../contact-us-bg.jpg);*/
	background-repeat:no-repeat;
	border:none;
	/*min-height:850px;*/
	/*min-width:1400px;*/

}

.wrapper {
	width:749px;
	margin-left:auto;
	margin-right:auto;
}
.seeker
{
	width:100%;
	border:none;
	height:1000px;
	display:none;
	position:relative;
}
.about
{
	width:100%;
	border:none;
	height:1000px;
	display:none;
	position:relative;
}
.first-para
{
	width:745px;
	float:left;
	margin:35px 0px 30px 0px; 
}
.first-para p
{
	font-size:36px;
	color:#ffffff;
	width:640px;
	line-height:45px;
	
}

.second-para
{
	width:749px;
	float:left;
	margin:4px 0px 4px 10px;
	min-height:418px;
}
.third-para
{
	width:380px;
	float:left;
}
.third-para p
{
	font-size:12px;
	color:#ffffff;
	padding:4px 0px 4px 10px;
	width:355px;
	float:left;
	font-weight:normal;
	line-height:20px;
	font-family:
}
.third-para ul li
{
	font-size:12px;
	font-weight:normal;
	list-style-type:disc;
	color:#ffffff;
	margin:3px 0px 3px 0px;
	line-height:20px;
	margin-left:26px;
	width:345px;
	float:left;
}
.third-para a
{
	font-size:12px;
	color:#ffffff;
	margin:0px 0px 0px 10px;
	width:355px;
	float:left;
	font-weight:normal;
	line-height:20px;
	text-decoration:none;
}
.talented
{
	width:100%;
	border:none;
	height:1000px;
    display:none;
	position:relative;
}
.story
{
	width:100%;
	border:none;
	height:1000px;
    display:none;
	position:relative;
}
.atoz
{
	width:100%;
	border:none;
	height:1000px;
    display:none;
	position:relative;
}
.community
{
	width:100%;
	border:none;
	height:1000px;
    display:none;
	position:relative;
}
.fierce
{
	width:100%;
	border:none;
	height:1000px;
    display:none;
	position:relative;

}
.contact
{
	width:100%;
	border:none;
	height:1000px;
    display:none;
	position:relative;
}
.fish-main
{
	display:block;
	float:left;
	height:90%;
	width:100%;
	margin-left:auto;
	margin-right:auto;	
}
.fish
{
	width:455px;
	float:left;
	height:250px;
	margin-left:150px;
	
}


.bottom
{
	width:100%;
	height:100px;
	display:block;
	text-align:center;
	z-index:100000;
}
.heading
{
	width:749px;
	display:block;
	height:68px;
	float:left;
	background:#FFF;
	height: 68px;	
}

.heading img
{
	display:block;
	float:left;
	margin-left:306px;
	margin-top:21px;
	cursor:pointer;
	
}

.heading h1
{
	font-size:130%;
	color:#fd4948;
	font-weight:lighter;
	margin-left:100px;
	
	
	
}
.heading h1 strong
{
	font-weight:bold;
	
	
}

.menu 
{
	display:block;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	display:block;
	float:left;
	width:749px;
	z-index:10000;
}
.menu li
{
	width:186px;
	list-style-type:none;
	float:left;
	border-right:solid 1px #fd6766;
	background-color:#FF3F3E;	
	height:30px;
	cursor:pointer;
	z-index:10000;
}
	
.menu li a
{
	
	font-size:14px;
	color:#ffffff;
	height:24px;
	width:186px;
	text-decoration:none;
	font-style:italic;
	display:block;
	padding-top:6px;
	text-align:center;
	z-index:10000;
}

.menu li:hover
{
	background:#cb3a35;
}
.menu li.selected
{
	background:#cb3a35;
	
}

.menu  ul li a{
	display:block;	
	float:left;
	z-index:10000;
}

.menu li ul
{
	height:95px;
	width:186px; 
	position:absolute;
	display:none;
	padding-bottom:0px;
	z-index:10000;
}
.menu li ul li{

	height:30px;
	width:186px;
	display:block;
	background-color:#FF3F3E;
	border-top:solid 1px #fd6766;
	border-right:none;
	position:relative;
	z-index:10000;
}

.menu li ul li a
{
	z-index:10000;
}

.menu li ul li a:hover
{
	background:#cb3a35;
}

.menu li ul li.selected
{
	background:#cb3a35;
}

.think-link:hover ul li a,  .think-link:hover ul li, .think-link:hover ul
{
	display:block;
}


#last
{
	border-right:none;
}


.f
{
	width:125px;
	float:left;
	margin-top:10px;
	margin-right:5px;
	display:none;
}
.f img
{
	float:left;
}
.i
{
	width:20px;
	float:left;
	margin-top:10px;
	margin-right:4px;
	display:none;
}
.i img
{
	float:left;
}

.red-dot
{
	width:16px;
	float:left;
	margin-top:10px;
	margin-right:5px;
	margin-left:7px;
	display:none;
}
.red-dot img
{
	float:left;
}
.s
{
	width:68px;
	float:left;
	display:none;
}
.s img
{
	float:left;
}
.s-1
{
	width:66px;
	float:left;
}
.s-2
{
	width:66px;
	float:left;
	margin-top:5px;
}
.red-dot-2
{
	width:20px;
	float:left;
	margin-top:10px;
	display:none;
	

}
.red-dot-2 img
{
	float:left;
}
.h
{
	width:140px;
	float:left;
	display:none;
	
}
.h img
{
	float:left;
}
.h-1
{
	width:20px;
	float:left;
	margin-right:2px;
	margin-left:5px;
}
.h-2
{
	width:22px;
	float:left;

}
.h-3
{
	width:42px;
	float:left;
}
.h-4
{
	width:45px;
	float:left;
}

.red
{
	display:block;
	height:15px;
	width:15px;
	position:relative;
}
.pink
{
	display:block;
	height:18px;
	width:18px;
	position:relative;
}
#preload
{
	display:none;	
}
a:hover {
	text-decoration:underline;
}

a.social {
	margin: 0 4px 0 0;
	padding: 0;
	width: 21px;
}
.footer
{
	display:block;
	float:left;
	height:30px;
	margin-top:40px;
	margin-bottom:30px;
	background-color:#ff3f3e;
	font-family:Georgia, "Times New Roman", Times, serif;	
	width:749px;
	text-align:center;
	z-index:100000;
}

.menu li.think-link
{
	border-right:none;	
}
.memo
{
	display:block; 
	float:left;
	width:100%;
	margin:50px 0 50px 70px;	
}

.footer-marquee
{
	display:block;
	float:left;
	width:560px;
	padding-left:40px;	
}
.footer-a
{
	display:block;
	float:left;
	width:80px;
	margin-left:30px;
	padding-left:20px;
	padding-right:10px;
	border-left:2px solid #fff;
	margin-top:7px;	
}
.footer-a a
{
 text-decoration:none;
 color:#fff;
 font-family:inherit;
 font-style:italic;
 font-size:13px;
}